/*
 Theme Name: Scisco:Uku
 Theme URI:
 Description: Child theme of Elmastudio Uku magazine theme exclusively for Scisco Media
 Author: Craig Cooper
 Author URI: http://pilgrim.marketing/
 Template: uku
 Version: 1.0
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Tags: Uku Child Theme
*/

/*
You can start adding your own styles here. Use !important to overwrite styles if needed. */

body {
	font-family: "Open Sans", Helvetica Neue, Helvetica, Arial, sans-serif;
}

h1.site-title, p.site-title, .entry-summary, .widget, .title-footer, .entry-header p.intro, .entry-content, .entry-content p, .entry-content table, .entry-content dl, .entry-content ul, .entry-content ol, p.section-about-text, p.text-big, p.text-small {
	font-family: "Merriweather", serif;
	font-weight: 300;
}

.entry-title {
	font-family: "Playfair Display";
	font-weight: 700;
}

h1.entry-title {
	font-weight: 900;
}

.featured-slider .entry-title {
	text-shadow: 1px 1px 3px #333;
}

.single-post .entry-header h1.entry-title {
	line-height: 1.2em;
	margin: 0.5em 0em;
}

}
.custom-logo-wrap a.custom-logo-link img {
	max-width: 200px;
	max-height: 90px;
}

.entry-content p:first-child {
    font-size: 1.625rem;
    line-height: 1.5;
}

.taxonomy-description {
	margin: 1.5em 0em;	
}

.widget-area .widget ul li {
	display: block;
}

.widget-area .widget ul li:after {
	display: inline;
	content: none;
}

.widget-area .widget_recent_entries.widget ul li {
	display: block;
	margin-bottom: 1em;
	font-weight: bold;
}

.widget_recent_entries li .post-date {
	font-style: italic;
	font-weight: normal;
	display: block;
}

.entry-comments .fb-comments-count:before {
    font: normal 14px/1 'Genericons';
    display: block;
    content: '\f108';
    position: absolute;
    top: 2px;
    left: 0;
}

#desktop-navigation ul li {
    padding: 20px 10px;
}

.boxzilla-content >:first-child {
	text-align: center;
    text-transform: Capitalize;
    margin-bottom: 1.5em;
    font-size: 18px;
    font-family: "merriweather"
}
